/* Elements */

a:link { color: #dddace; text-decoration: underline; }
a:visited { color: #dddace; text-decoration: underline; }
a:hover { color: #fff; text-decoration: underline; }
a:active { color: #fff; text-decoration: underline; }

body
{
	background:url(/images/background_fade.gif) repeat-x #334;
	color: #dddace;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

#boxover
{
	position: absolute;
	visibility: hidden;
}

#header_image
{
	width: 408px;
	margin: 0 auto 0 auto;
}

#test_wrapper
{
	display: inline;
	float: right;
}

#account_links
{
	position: absolute;
	right: 0;
	margin: 15px;
}

#header_large
{
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 950px;
	background: #123;
}

#header_large table
{
	margin: 0px;
	padding: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
}

#main_menu
{
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	font-size: 14px;
}

h1
{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #DDDACE;
	padding: 0;
	margin: 0px;
	padding-bottom: 0px;
}


/*h1 a
{
	display: block;
	
	padding: 0;
	margin: 0;
	
	color: #fff;
	background: transparent;
	text-decoration: none
}*/

h1 a:link, h1 a:visited, h1 a:active, h1 a:hover
{
	text-decoration: none;
}

/*h1 a img
{
	display: block;
	border: none;
	margin: 0;
	padding: 0;
}*/

h2
{
	color: #fff;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
	text-transform: none;
}

h3
{
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}


/* HOMEPAGE */


table.chart_menu
{
	text-align: center;
}

.active_chart
{
	width: 85px;
	background: #445;
	font-size: 12px;
	font-weight: normal;
	padding: 6px 0;
	color: #fff;
}

.inactive_chart
{
	width: 85px;
	background: #223;
	font-size: 12px;
	padding: 6px 0;
}

.chart_spacer
{
	width: 3px;
}

#main, #main_no_background_gradient
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 1px solid #445;
	width: 950px;
}

#main
{
	background: #223;
	background:url(/images/background_fade.gif) repeat-x #334;
}

#main_no_background_gradient
{
	background: #223;
}

.video_chart_descriptions
{
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	color: #bbb;
	font-size: 11px;
	font-weight: normal;
}

table#homepage
{
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
}

#homepage td#padding_column
{
	width: 20px;
}

#homepage td#incoming_videos_column
{
	text-align: left;
	vertical-align: top;
	width: 275px;
}

#homepage td#vote_arrow_column
{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	width: 105px;
}

#homepage td#vote_arrow_column img
{
	margin: 0px;
	padding: 0px;
	padding-top: 150px;
	padding-bottom: 200px;
}

#homepage td#promoted_videos_column
{
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	vertical-align: top;
}

form#homepage_search
{
	margin: 10px 0px 5px 0px;
	padding: 10px;
	text-align: right;
	border: solid 1px #345;
}

.incoming_video a
{
	display: block;
	width: 120px;
	height: 90px;
}

.incoming_video img
{
	width: 120px;
	height: 90px;	
}

.incoming_video
{
	width: 120px; 
	height: 90px;
	background: #001;
	/*border: 2px solid #dddace;*/
	/*margin: 5px;*/
}

.incoming_boxover_header
{
	width: 170px;
	padding: 10px;
	border: 1px solid #889;
	border-bottom: none;
	background: #333344;	
	color: #dddace;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
}

.incoming_boxover_body
{
	width: 184px;
	font-size: 9px;
	text-align: right;
	padding: 2px;
	padding-right: 4px;
	border: 1px solid #889;
	border-top: none;
	background: #333344;
	color: #bbb;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
}

table.promoted_video_entry, table.promoted_video_entry_heading
{
	background: #334;
	margin: 0px;
	margin-bottom: 3px;
	padding: 0px;
	border: 1px solid #445;
}

table.promoted_video_entry_heading
{
	width: 100%;
	height: 40px;
}

table.promoted_video_entry_heading td
{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

td.promoted_video_entry_rank
{
	/*background: url(/images/rank_background_1.gif) no-repeat;*/
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	font-size: 40px;
	font-weight: bold;
	width: 70px;
}

td.promoted_video_entry_image
{
	text-align: left;
	vertical-align: middle;
	background: #001;
	border: solid 1px #777888;
}

td.promoted_video_entry_info
{
	text-align: left;
	vertical-align: top;
	width: 300px;
	color: #999;
	padding-left: 5px;
}

.promoted_video_title
{
	font-size: 16px;
	font-weight: bold;
	padding: 8px 0px 5px 0px;
	text-align: left;
}

.promoted_video_entry a:link { color: #dddace; text-decoration: none; }
.promoted_video_entry a:visited { color: #dddace; text-decoration: none; }
.promoted_video_entry a:hover { color: #fff; text-decoration: none; }
.promoted_video_entry a:active { color: #fff; text-decoration: none; }

.promoted_video_image
{
	text-align: left;
	width: 155px;
	height: 116px;
}

.promoted_video_image a
{
	display: block;
	width: 155px;
	height: 116px;
}

.promoted_video_image img
{
	width: 155px;
	height: 116px;
}

.promoted_video_info
{
	padding-left: 5px;
}

.promoted_video_votes
{
	font-size: 13px;
	color: #999;
	margin: 0px;
	padding: 0px;
	padding-bottom: 3px;
	font-weight: normal;
}

.promoted_video_comments
{
	font-size: 11px;
	margin-left: 4px;
	border-bottom: dashed 1px #779;
}

.promoted_video_info a:link { color: #dddace; text-decoration: none; }
.promoted_video_info a:visited { color: #dddace; text-decoration: none; }
.promoted_video_info a:hover { color: #fff; text-decoration: none; }
.promoted_video_info a:active { color: #fff; text-decoration: none; }


/******************************* SPONSORED PLUG *****************************************/

table.sponsored_video_entry, table.sponsored_video_entry_heading
{
	background: #334;
	margin: 0px;
	margin-bottom: 3px;
	margin-top: 0px;
	padding: 0px;
	border: 2px solid #445;
}

td.sponsored_video_entry_image
{
	text-align: left;
	vertical-align: middle;
	background: #001;
	border: solid 1px #777888;
}

.sponsored_video_image
{
	text-align: left;
	width: 155px;
	height: 90px;
}

.sponsored_video_image img
{
	width: 155px;
	height: 90px;
}

td.sponsored_video_entry_rank
{
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	font-size: 40px;
	font-weight: bold;
	width: 68px;
}

.sponsored_video_entry a:link { color: #dddace; text-decoration: none; }
.sponsored_video_entry a:visited { color: #dddace; text-decoration: none; }
.sponsored_video_entry a:hover { color: #fff; text-decoration: none; }
.sponsored_video_entry a:active { color: #fff; text-decoration: none; }



.more_link
{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	padding-bottom: 15px;
}


/******************************* VIDEO PLAYER PAGE *****************************************/

#video_header_links
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #799;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 11px;
	padding-right: 3px;
}

#video_header_links a
{
	padding-left: 5px;
	padding-right: 5px;
}

#video_header_links a:link { color: #dddace; text-decoration: none; font-weight: normal; }
#video_header_links a:visited { color: #dddace; text-decoration: none; font-weight: normal; }
#video_header_links a:hover { color: #fff; text-decoration: none; font-weight: normal; }
#video_header_links a:active { color: #fff; text-decoration: none; font-weight: normal; }

#video_player
{
	background:url(/images/player_background.jpg) repeat-x #bbb;
	width: 720px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 10px;
	border: solid 1px #333;
}

#video_player p
{
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#video_player h2
{
	text-align: left;
	margin: 0px;
	padding: 0px;
	padding-top: 14px;
	padding-bottom: 1px;
	padding-left: 18px;
	color: #012;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}

#video_player table
{
	width: 96.5%;
	margin: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#video_player td.video_panel
{
	text-align: left;
	vertical-align: top;
}

#video_player td.ad_panel
{
	text-align: center;
	vertical-align: top;
}

.embeded_player
{
	background: #222;
	border: solid 2px #999;
	width: 350px;
	padding: 2px;
}

#flag_video_text
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	color: #444;
	font-size: 10px;
	text-transform: none;
}

#flag_video_text a:link { color: #444; text-decoration: none; }
#flag_video_text a:visited { color: #444; text-decoration: none; }
#flag_video_text a:hover { color: #444; text-decoration: underline; }
#flag_video_text a:active { color: #444; text-decoration: underline; }

#ad_300x250
{
	background:url(/images/ad_border.gif) no-repeat;
	width: 314px;
	height: 260px;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-top: 20px;
	padding-left: 0px;
}

#bookmark_links
{
	color: #333;
	font-size: 11px;
	padding-right: 4px;
}

#bookmark_links img
{
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
}

#movie_player_reflection
{
	background:url(/images/player_background_reflection.jpg) repeat-x #334;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 740px;
	margin-top: 3px;
	font-size: 11px;
}


/************************** BELOW VIDEO TABLE ***********************/

#below_video table
{
	
}


td.vote_column
{
	vertical-align: top;
	text-align: center;
	width: 200px;
}

td.comments_column
{
	vertical-align: top;
	text-align: left;
	width: 525px;
	padding-top: 15px;
}

.error
{
	color: red;
}


/************************** VOTING ***********************/

#buttons table
{
	vertical-align: top;
	text-align: center;
	margin: 0px;
	padding: 0px;
}


.vote_text_1
{
	margin: 0px;
	padding: 0px;
	padding-top: 8px;
	font-size: 14px;
	font-weight: bold;	
}

.vote_text_2
{
	margin: 0px;
	padding: 0px;
	color: #aaa;
	font-size: 10px;
}

#vote_button
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background:url(/images/button_thumbsup.gif) no-repeat;
	width: 100px;
}

#vote_button a
{
	display: block;
	background:url(/images/button_thumbsup.gif) no-repeat;
	width: 100px;
}

#vote_button a:hover
{
	display: block;
	background:url(/images/button_thumbsup_rollover.gif) no-repeat;
	width: 100px;
}


#vote_count
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #ccc;
}

#video_options
{
	margin: 20px 0px 0px 25px;
	text-align: left;
	font-size: 12px;
}

.video_option
{
	margin: 0px;
	padding: 0px 0px 8px 0px;
}

.video_option_text
{
	margin: 0px;
	margin-left: 5px;
	border-bottom: dashed 1px #667;
}

.alignMid
{
	vertical-align: middle;
}

#video_options a:link { color: #dddace; text-decoration: none; }
#video_options a:visited { color: #dddace; text-decoration: none; }
#video_options a:hover { color: #fff; text-decoration: none; }
#video_options a:active { color: #fff; text-decoration: none; }

#other_buttons td
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: top;
	width: 100px;
}

.button_captions
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #aaa;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}


/************************** COMMENTING ***********************/

.comments_header
{
	margin: 0px;
	padding: 0px;
	padding-top: 8px;
	padding-bottom: 6px;
	border-bottom: solid 1px #fff;
	margin-bottom: 10px;
}

.bullet_point
{
	background: url(/images/bullet_point_background.gif) no-repeat;
	height: 20px;
	padding: 4px 0px 0px 25px;
	font-size: 11px;
}

.comments_header form
{
	margin: 0px;
	padding: 0px;
	float: right;
}

.comments_header form select
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.comments_title
{
	font-size: 18px;
	font-weight: bold;
	text-align:left;
	margin: 0px;
	padding: 0px;
}

.commentlist
{
	margin: 0px;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
}

.commentlist hr
{
	color: #333;
}

.numbered_comment
{
	width: 100%;
}

#submitting_comment
{
	margin-left: 15px;
	font-size: 15px;
}

#submitting_comment img
{
	vertical-align: middle;
}

.recent_comments_page
{
	width: 484px;
}

td.comment_number
{
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-right: 2px;
	width: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}

table.registered_comment
{
	width: 100%;
	/*background: #222222;*/
	padding: 0px;
	margin: 0px;
	margin-top: 2px;
	border: none;
	margin-bottom: 10px;
	border-bottom: dashed 1px #454;
}

.registered_comment .comment_left_panel
{
	vertical-align: top;
	width: 48px;
	padding: 2px;
	padding-bottom: 3px;
}

.registered_comment .comment_right_panel
{
	vertical-align: top;
	padding-right: 0px;
	padding-left: 3px;
}

.registered_comment p
{
	font-size: 12px;
	line-height: 0.4cm;
	margin: 0px;
	padding: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 4px;
	color: #aaa;
}

.registered_comment img
{
	padding: 0px;
	margin: 0px;
}

.avatar_medals
{
	margin: 0px;
	padding: 0px;
	padding-top: 1px;
	padding-left: 1px;
	line-height: 12px;
	font-size: 9px;
}

.avatar_medals img
{
	margin: 0px;
	padding: 0px;
	padding-left: 1px;
}

.registered_comment .username
{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
	font-size: 14px;
	font-weight: bold;
	padding-right: 1px;
}

.registered_comment .username a:link { color: #dddace; text-decoration: none; }
.registered_comment .username a:visited { color: #dddace; text-decoration: none; }
.registered_comment .username a:hover { color: #fff; text-decoration: underline; }
.registered_comment .username a:active { color: #fff; text-decoration: underline; }

.registered_comment small
{
	font-size: 10px;
}

.usercomment_date
{
	float: right;
	font-size: 10px;
	color: #889;
	padding-top: 0px;
}

.littlegrey_login
{
	background: url(/images/small_littlegrey_logo_2.gif) no-repeat 0px 2px;
	margin: 0 0 12px 0;
	padding: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 5px;
}

#leave_comment
{
	margin: 10px 0px 30px 0px;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
}

#leave_comment form
{
	margin: 0px;
	padding: 0px;
}






#widget_under_player
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}




#partner_links
{
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	color: #aaa79b;
}

#partner_links img
{
	border: none;
	padding-top: 3px;
}

#footer
{
	text-align: center;
	font-size: 10px;
	padding: 6px;
}


/* +++++++++ FORMS +++++++++ */

#form_errors
{
	color: #f00;
	background: transparent;
}

#form_errors a:link { font-weight: bold; color: #f00; }
#form_errors a:visited { font-weight: bold; color: #f00; }
#form_errors a:hover { text-decoration: underline; }
#form_errors a:active { text-decoration: underline; }

.form_information
{
	margin: 0 0 15px 0;
	padding: 2px 2px 2px 2px;
	border: 1px dotted #666;
}

#form_messages, #form_errors
{
	margin: 0 auto 12px auto;
	padding: 2px 2px 2px 2px;
}

#form_messages p, #form_errors p
{
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#form_messages ul, #form_errors ul
{
	margin-top: 0;
	margin-bottom: 0;
}

#form_messages ul li, #form_errors ul li
{
	margin: 0;
	padding: 6px 6px 0 6px;
}


.form_group
{
	margin: 0 0 15px 0;
	padding-top: 15px;
	border-top: 2px dotted #666;
	border-bottom: 2px dotted #666;
}

.form_input_error
{
	outline: 1px solid #F00;
}

.form_input_item input, .form_select_item select
{
	color: #555;
	background: url(/images/inputbg.jpg) repeat-x;
	background-color: #FFF;
}

.form_input_item, .form_checkbox_item, .form_select_item, .form_group p
{
	margin-bottom: 15px;
}

.form_group p
{
	margin-top: 0;
	padding: 0;
	font-size: 11px;
}

.form_input_item label, .form_checkbox_item label.checkbox_header_label, .form_select_item label
{
	display: block;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 12px;
}

.form_input_item input, .form_textarea textarea
{
	padding: 2px 2px 2px 2px;
}

.form_input_item input, .form_textarea textarea, .form_select_item select
{
	margin: 0; 
	font-family:Tahoma, sans-serif;
	font-size: 12px;
}

.form_input_item p, .form_checkbox_item p, .form_select_item p
{
	margin: 0;
	padding: 2px 0 0 0;
	font-size: 11px;
}

.form_input_item ul, .form_checkbox_item ul, .form_select_item ul
{
	margin: 0;
	padding: 2px 0 0 1.5em;
	font-size: 11px;
}

.form_hidden_item
{
	margin: 0;
	padding: 0;
}

.form_submit_item
{
	margin-top: 5px;
}

.form_submit_item input:focus
{
	outline: none;
}

.form_avatar
{
	border: 1px solid #666;
	padding: 3px;
}

.form_textarea textarea 
{
	color:#555;
	background: url(/images/textareabg.jpg) repeat-x;
	background-color:#FFFFFF;
}

input:focus, textarea:focus
{
	outline: 1px solid #9BBB34;
}




a.logoutbutton
{
	padding: 0.5%;
	padding-left: 1%;
	padding-right: 1%;
	border: 1px solid #000;
	background: #eee;
	
		border-top: 2px solid #d0d0d0;
		border-left: 2px solid #c0c0c0;
		border-bottom: 2px solid #a0a0a0;
	border-right: 2px solid #b0b0b0;
	
	color: #000;
	
	text-decoration: none;
}

a.logoutbutton:hover
{
	padding: 0.5%;
	padding-left: 1%;
	padding-right: 1%;
	border: 1px solid #000;
	background: #eee;
	
		border-top: 2px solid #a0a0a0;
		border-left: 2px solid #b0b0b0;
		border-bottom: 2px solid #d0d0d0;
	border-right: 2px solid #c0c0c0;
	
	color: #000;
	
	text-decoration: none;
}

.navigationmenu
{
	margin-top: 0%;
	margin-bottom: 2%;
	padding-top: 0;
	margin-left: 0;
	padding-left: 1em;
	list-style: none;
}

.navigationmenu li
{
	margin-top: 0.3%;
	margin-bottom: 0.3%;
}

.postingselectionspace
{
	margin-left: 10px;
}

.preview
{
	padding: 1%;
	width: 60%;
	color: #000;
	background: #fff;
	border: 1px solid #000;
}

.question
{
	width: 80%;
	border: 1px solid #000;
	margin-top: 2%;
	padding-top: 0;
	padding-left: 0.5em;
}

.searchbutton
{
	margin-left: 0px;
}

.searchtype
{
	margin: 1% 0 1% 0;
}

.taskcompleted
{
	font-weight: bold;
}

.search_results_header
{
	text-align: left;
	font-size: 20px;
	padding: 20px 0px 10px 0px;
}

.recent_comments_header
{
	text-align: left;
	font-size: 20px;
	padding: 20px 0px 10px 0px;
}

.favorites_header
{
	text-align: left;
	font-size: 20px;
	margin: 10px 0px 0px 10px;
	padding: 14px 0px 0px 53px;
	background: url(/images/avatar_bg.gif) no-repeat;
	height: 80px;
}

.favorites_avatar
{
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
	padding-right: 10px;
}

.remove_link
{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 11px;
}

#embed_code_plug
{
	margin: 0px;
	padding: 0px;
	padding-bottom: 40px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

#embed_code_plug p
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 500px;
	padding-top: 5px;
	padding-bottom: 15px;
}

#embed_code_plug input
{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #ddd;
}

.embedField { width: 270px; font-size:11px; }

#video_list_page
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 700px;
}

table#search_results
{
	text-align: left;
}

td.video_list_ad
{
	vertical-align: top;
	text-align: left;
}

.video_list_sidebar_ad
{
	margin: 0px 20px 20px 0px;
	background: #111111;
	padding: 5px;
	border: solid 1px #345;
}

td.video_list
{
	vertical-align: top;
	text-align: left;
}

.google_site_search
{
	margin: 8px 0px 20px 0px;
	background: #000;
	padding: 10px;
	border: solid 1px #345;
}

.rss_logo
{
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	padding-top: 3px;
}

#rss_page
{
	text-align: left;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-top: 25px;
	padding-bottom: 35px;
}

#rss_feeds_list
{
	text-align: left;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	padding-top: 40px;
	font-size: 14px;
}

tr.feed
{
	height: 30px;
	margin: 0px;
	padding: 0px;
}

td.feed_title
{
	width: 300px;
	margin: 0px;
	padding: 0px;
	border-bottom: dashed 1px #666;
}

td.feed_link
{
	width: 30px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-bottom: dashed 1px #666;
}

.recent_comments
{
	color: #bbb;
	font-size: 11px;
	padding-bottom: 5px;
	padding-top: 2px;
}

.recent_comment_title a:link { color: #dddace; font-weight: bold; text-decoration: none; }
.recent_comment_title a:visited { color: #dddace; font-weight: bold; text-decoration: none; }
.recent_comment_title a:hover { color: #fff; font-weight: bold; text-decoration: none; }
.recent_comment_title a:active { color: #fff; font-weight: bold; text-decoration: none; }

.recent_comment
{
	padding-bottom: 1px;
	padding-top: 1px;
}

.recent_comment_title
{

}

.recent_comment_user
{
	color: #788;
}

.recent_comment_user a:link { color: #788; text-decoration: none; }
.recent_comment_user a:visited { color: #788; text-decoration: none; }
.recent_comment_user a:hover { color: #9aa; text-decoration: none; }
.recent_comment_user a:active { color: #9aa; text-decoration: none; }

.recent_comment_content
{

}

.more_recent_comments
{
	margin-bottom: 7px;
	font-size: 11px;
}

.more_recent_comments a:link { color: #dddace; text-decoration: none; }
.more_recent_comments a:visited { color: #dddace; bold; text-decoration: none; }
.more_recent_comments a:hover { color: #fff; text-decoration: none; }
.more_recent_comments a:active { color: #fff; text-decoration: none; }